<?xml version="1.0" encoding="UTF-8"?> 

<lm:lmx xmlns:lm="http://www.nokia.com/schemas/location/landmarks/1/0/" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xsi:schemaLocation="http://www.nokia.com/schemas/location/landmarks/1/0/ 
lmx.xsd"> 

 <lm:landmark> 
	 <lm:name>Nice restaurant</lm:name> 
	 <lm:coordinates> 
		 <lm:latitude>65.4321</lm:latitude> 
		 <lm:longitude>43.2198</lm:longitude> 
	 </lm:coordinates> 
	 <lm:addressInfo> 
	 	<lm:city>Helsinki</lm:city> 
		 <lm:phoneNumber>+35891234567</lm:phoneNumber> 
	 </lm:addressInfo> 
	 <lm:category> 
		 <lm:id>9000</lm:id> 
		 <lm:name>Restaurants</lm:name> 
	 </lm:category> 	
 </lm:landmark> 
</lm:lmx>
